<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Deiminari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br><div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php 
          require("../private/connect.inc");
          require ("../private/func-deiminaris.inc");
          $did=addslashes($_GET["did"]);
          if (!is_numeric($did)) {
            die;
          }
          $link=Conectar();
          $result=mysql_query("SELECT * FROM deiminaris WHERE did=$did", $link);
          $row = mysql_fetch_array($result);
          mysql_free_result($result);
        ?>
        <h2>Deiminaris: Registre
        <br>
        <img src="images/separador2.gif"></h2>
        <?php
              $dd = substr($row["data"], 8, 2);
              $mm = substr($row["data"], 5, 2);
              $yy = substr($row["data"], 0, 4);

              // Guardem en $mes el nom corresponent
              $mes=num2mes($mm);

              echo "<b>Títol:</b><br>" . htmlspecialchars($row["titol"]) . "<br><br>";
              echo "<b>Autor:</b><br>" . htmlspecialchars($row["encarregat"]) . "<br><br>";
              echo "<b>Institució:</b><br>" . htmlspecialchars($row["institucio"]) . "<br><br>";
              echo "<b>Departament:</b><br>" . htmlspecialchars($row["departament"]) . "<br><br>";
              if (($dd!=31)||($mm!=12)||($yy!=9999)){
                echo "<b>Dia:</b><br> " . $dd . " " . $mes . " " . $yy . "<br><br>";
                echo "<b>Hora:</b><br>" . htmlspecialchars($row["hora"]) . "<br><br>";
              } else {
                echo "<b>Data:</b> Sense determinar<br><br>";
              }
              echo "<b>Lloc:</b><br>" . htmlspecialchars($row["lloc"]) . "<br><br>";
              echo "<b>Obert a:</b><br>" . htmlspecialchars($row["obert_a"]) . "<br><br>";
              echo "<b>Idioma:</b><br>" . htmlspecialchars($row["idioma"]) . "<br><br>";
              echo "<b>Cicle:</b><br>" . htmlspecialchars($row["cicle"]) . "/" . htmlspecialchars($row["cicle"]+1) . "<br><br>";
              echo "<b>Resum:</b><br>" . $row["resum"];
              echo "<br><br>";
        ?>
        <br>
        <form action="print.php" method="GET">
          <?php echo "<input type=\"hidden\" name=\"did\" value=\"$did\">"; ?>
          &nbsp;&nbsp;<input type="image" src="images/imprimir.jpg" border=\"0\">
        </form>
        <br>
        <input type="image" onClick="history.go(-1)" src="images/tornar.jpg"><br><br>
        &nbsp;<a href="http://www.adobe.es/products/acrobat/readstep2.html" target="_blank"><img
        src="images/getacrobat.gif" border="0" align="top"></a>
        <i>* Amb "imprimir" es generará un <b>PDF</b> per poder imprimir en qualsevol sistema
        utilitzant l'Acrobat Reader.</i>
        </blockquote></div>
        </td>
      </tr>
    </table>
  </body>
</html>

